ALL Stats By Hour

Get all campaign stats by hour

PHP

Replace:
[CAMPAIGN] with "all" or a comma separated list of campaign IDs
[HOUR] empty or a comma delimited list of hours (0-23)
[DATE_FROM] with your start period
[DATE_TO] with your end period
[YOUR_API_TOKEN] with your token

<?php
  $curl = curl_init('https://api.adnium.com/v1/advertiser/stats/date/?token=[YOUR_API_TOKEN]&from=[DATE_FROM]&to=[DATE_TO]&campaigns=[CAMPAIGN]&hours=[HOURS]');
  curl_setopt($tcurl, CURLOPT_RETURNTRANSFER, true);
  $response = curl_exec($curl);
  curl_close($curl);
  var_dump($response);
?>
Query Params
date

The start period

date

The end period

string

"all" or a comma separated list of IDs e.g. "1,2,3,5"

string
Defaults to empty (optional)

A comma delimited list of hours (0-23)

Responses

Language
Request
Response
Choose an example:
application/json